# Polarisation

If we consider an electromagnetic wave $\mathbf{E}: \mathbb{R}^2 \to \mathbb{R}^3$ with wavenumber $k \in \mathbb{R}$ and angular frequency $\omega \in \mathbb{R}$ propagating in the positve $z$-direction given by

$$
    \mathbf{E}(z,t) = \exp i(kz - \omega t + \varphi_1) E_0^{(x)} \mathbf{e}_{(x)} + \exp i(kz - \omega t + \varphi_2) E_0^{(y)}\mathbf{e}_{(y)},
$$

for all $(z,t) \in \mathbb{R}^2$ with $E_0^{(x)}, E_0^{(y)} \in \mathbb{R}$ the magnitude of the wave in the $x$ and $y$ direction. We define $\Delta \varphi = \varphi_2 - \varphi_1$. 

> *Definition*: the electromagnetic wave $\mathbf{E}$ is linear polarised if and only if
>
> $$
>   \Delta \varphi = \pi m,
> $$
>
> for all $m \in \mathbb{Z}$. 

With polarisation angle $\theta \in [0, 2\pi)$ given by 

$$
    \theta = \arctan \Bigg( \frac{\max E_0^{(y)}}{\max E_0^{(x)}} \Bigg).
$$

??? note "*Proof*:"

    Will be added later.

> *Definition*: the electromagnetic wave $\mathbf{E}$ is left circular polarised if and only if
>
> $$
>   \Delta \varphi = \frac{\pi}{2} \;\land\; E_0^{(x)} = E_0^{(y)},
> $$
>
> and right circular polarised if and only if 
>
> $$
>   \Delta \varphi = -\frac{\pi}{2} \;\land\; E_0^{(x)} = E_0^{(y)}.
> $$

For every state in between we have elliptical polarisation with a polarisation angle $\theta \in [0, 2\pi)$ given by

$$
    \theta = \frac{1}{2} \arctan \Bigg(\frac{2 E_0^{(x)} E_0^{(y)} \cos \Delta\varphi}{ \big(E_0^{(x)} \big)^2- \big( E_0^{(y)} \big)^2} \Bigg).
$$

??? note "*Proof*:"

    Will be added later.

> *Definition*: natural light is defined as light constisting of all linear polarisation states. 

## Linear polarisation

> *Definition*: a linear polariser selectively removes light that is linearly polarised along a direction perpendicular to its transmission axis. 

We may concretisize this definition by the following statement, considered to be Malus law.

> *Law*: for a light beam with amplitude $E_0$ incident on a linear polariser the transmitted beam has amplitude $E_0 \cos \theta$ with $\theta \in [0, 2\pi)$ the polarisation angle of the light with respect to the transmission axis. The transmitted irradiance $I: [0, 2\pi) \to \mathbb{R}$ is then given by
>
> $$
>   I(\theta) = I_0 \cos^2 \theta,
> $$
>
> for all $\theta \in [0, 2\pi)$ with $I_0 \in \mathbb{R}$ the irradiance of the incident light. 

??? note "*Proof*:"

    Will be added later.

For natural light the average of all angles must be taken, since $\lim_{\theta \to \infty} \cos^2 \theta = \frac{1}{2}$, we have the relation $I = \frac{1}{2} I_0$ for natural light. 

## Birefringence

Natural light can be polarised in several ways, some are listed below.

1. Polarisation by absorption of the other component. This can be done with a wiregrid or dichroic materials for smaller wavelengths. 
2. Polarisation by scattering. Dipole radiation has distinct polarisation depending on the position.
3. Polarisation by Brewster angle, which boils down to scattering.
4. Polarisation by birefringence, the double refraction of light obtaining two orthogonal components polarised.

??? note "*Proof*:"

    Will be added later.

> *Definition*: birefringence is a double refraction in a material (often crystalline) and can be derived from the Fresnel equations without assuming isotropic dielectric properties. 

If isotropic dielectric properties are not assumed it implies that the refractive index may also depend on the polarisation and propgation direction of light.

Using the properties of birefringence, wave plates (retarders) can be created. They may introduce a phase difference via a speed difference in the polarisation direction.

* A half-wave plate may introduce a $\Delta \varphi = \pi$ phase difference.
* A quarter-wave plate may introduce a $\Delta \varphi = \frac{\pi}{2}$ phase difference. 

## Jones formalism of polarisation

Jones formalism of polarisation with vectors and matrices can make it easier to calculate the effects of optical elements such as linear polarizers and wave plates.

> *Definition*: for an electromagnetic wave $\mathbf{E}: \mathbb{R}^2 \to \mathbb{R}^3$ with wavenumber $k \in \mathbb{R}$ and angular frequency $\omega \in \mathbb{R}$ propagating in the positive $z$-direction given by
>
> $$
>   \mathbf{E}(z,t) = \mathbf{E}_0 \exp i(kz - \omega t),
> $$
>
> for all $(z,t) \in \mathbb{R}^2$. The Jones vector $\mathbf{\tilde E}$ is defined as
>
> $$
>   \mathbf{\tilde E} = \mathbf{E}_0, 
> $$
>
> possibly normalized with $\|\mathbf{\tilde E}\| = 1$.

For linear polarised light under an angle $\theta \in [0, 2\pi)$ the Jones vector $\mathbf{\tilde E}$ is given by

$$
    \mathbf{\tilde E} = \begin{pmatrix}\cos \theta \\ \sin \theta\end{pmatrix}.
$$

For left circular polarised light the Jones vector $\mathbf{\tilde E}$ is given by

$$
    \mathbf{\tilde E} = \begin{pmatrix} 1 \\ i \end{pmatrix},
$$

and for right circular polarised light

$$
    \mathbf{\tilde E} = \begin{pmatrix} 1 \\ -i \end{pmatrix}.
$$

> *Definition*: Jones matrices $M_i$ with $i \in \{1, \dots, n\}$ with $n \in \mathbb{N}$ may be used to model several optical elements on an optical axis, obtaining the transmitted Jones vector $\mathbf{\tilde E}_t$ from the incident Jones vector $\mathbf{\tilde E}_i$ given by
>
> $$
>   \mathbf{\tilde E}_t = M_n \cdots M_1 \mathbf{\tilde E}_i.
> $$

The Jones matrices for several optical elements are now given.

> *Proposition*: the Jones matrix $M$ of a linear polariser is given by
>
> $$
>   M = \begin{pmatrix} \cos^2 \theta & \frac{1}{2} \sin 2\theta \\ \frac{1}{2} \sin 2\theta & \sin^2 \theta \end{pmatrix},
> $$
>
> with $\theta \in [0, 2\pi)$ the transmission axis of the linear polariser.

??? note "*Proof*:"

    Will be added later.

<br>

> *Proposition*: the Jones matrix $M$ of a half-wave plate is given by
>
> $$
>   M = \begin{pmatrix} \cos 2\theta & \sin 2\theta \\ \sin 2\theta & -\cos 2\theta \end{pmatrix},
> $$
>
> with  $\theta \in [0, 2\pi)$ the fast axis of the half-wave plate.

??? note "*Proof*:"

    Will be added later.

<br>

> *Proposition*: the Jones matrix $M$ of a quarter-wave plate is given by
>
> $$
>   M = \begin{pmatrix} \cos^2 \theta + \sin^2 \theta & (1 - i) \sin \theta \cos \theta \\ (1 - i) \sin \theta \cos \theta & i(\cos^2 \theta + \sin^2 \theta) \end{pmatrix},
> $$
>
> with $\theta \in [0, 2\pi)$ the fast axis of the quarter-wave plate.

??? note "*Proof*:"

    Will be added later.

<br>