# Energy

## Potential energy

> *Definition 1*: a force field $\mathbf{F}$ is conservative if it is [irrotational](../../mathematical-physics/vector-analysis/vector-operators/#potentials)
>
> $$
>   \nabla \times \mathbf{F} = 0,
> $$
>
> obtaining a scalar potential $V$ such that
>
> $$
>   \mathbf{F} = - \nabla V,
> $$
>
> referred to as the potential energy.

## Kinetic energy

> *Definition 2*: the kinetic energy $T: t \mapsto T(t)$ of a pointmass $m \in \mathbb{R}$ with position $x: t \mapsto x(t)$ subject to a force $\mathbf{F}: x \mapsto \mathbf{F}(x)$ is defined as
>
> $$
>   T(t) - T(0) = \int_0^t \langle \mathbf{F}(x), dx \rangle,
> $$
>
> for all $t \in \mathbb{R}$. 

<br>

> *Proposition 1*: the kinetic energy $T: t \mapsto T(t)$ of a pointmass $m \in \mathbb{R}$ with position $x: t \mapsto x(t)$ subject to a force $\mathbf{F}: x \mapsto \mathbf{F}(x)$ is given by
>
> $$
>   T(t) - T(0) = \frac{1}{2} m \|x'(t)\|^2 - \frac{1}{2} m \|x'(0)\|^2,
> $$
>
> for all $t \in \mathbb{R}$. 

??? note "*Proof*:"

    Will be added later.

## Energy conservation

> *Theorem 1*: for a pointmass $m \in \mathbb{R}$ with position $x: t \mapsto x(t)$ subject to a force $\mathbf{F}: x \mapsto \mathbf{F}(x)$ we have that
>
> $$
>   T(x) + V(x) = T(0) + V(0) \overset{\mathrm{def}} = E,
> $$
>
> for all x, with $T: x \mapsto T(x)$ and $V: x \mapsto V(x)$ the kinetic and potential energy of the point mass. 

??? note "*Proof*:"

    Will be added later.

Obtaining conservation of energy with $E \in \mathbb{R}$ the total (constant) energy of the system.

